# Interface WindowTaskBarContainerSettings

interface WindowTaskBarContainerSettings {
expand?: boolean;
}

- Defined in packages/angular/window-system/src/lib/window-task-bar/window-task-bar-container/window-task-bar-container.component.ts:18

#####
Index

### Properties

expand?

## Properties

### `Optional` expand

expand?: boolean

- Defined in packages/angular/window-system/src/lib/window-task-bar/window-task-bar-container/window-task-bar-container.component.ts:19